@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Oswald:wght@200..700&display=swap');

@media screen and (min-width: 897px) {

  .sp {
    display: none !important;
  }

  .pc {
    display: block;
  }
}

@media screen and (max-width: 896px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block;
  }
}


@media screen and (max-width: 500px) {
  .br-pc {
    display: none;
  }

  .br-sp {
    display: block;
  }
}

@media screen and (min-width: 501px) {
  .br-sp {
    display: none;
  }

  .br-pc {
    display: block;
  }
}

:root {
  --text-white: #FFFFFF;
  --bold: 700;
  --medium: 500;
  --e-text: "Oswald", sans-serif;
  --main-black: #000000;
  --main-red: #a13838;
}

html {
  scroll-behavior: smooth;
}

body,
html {
  position: relative;
  margin: 0;
  padding: 0;
  height: 100%;
  font-size: 1rem;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 600;
  color: var(--main-black);
}


img {
  width: 100%;
  height: auto;
  display: block;
}

.back {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
}

.back img {
  object-fit: cover;
  height: 100%;
}

.main {
  position: relative;
}

.split-box {
  margin: 0 auto;
  width: 100%;
  background-color: rgba(254, 251, 255, 0.9);
  /* backdrop-filter: blur(8px); */
}


.kv {
  display: flex;
  align-items: stretch;
  flex-direction: column;
  gap: 40px;
  width: 100%;
  height: 100%;
  color: var(--main-black);
  margin: 0 auto;

}

.kv .kv_jacket {
  width: 100%;
}

.kv_jacket {
  pointer-events: none;
}



.kv-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 90%;
  max-width: 685px;
  margin: 0 auto;
  text-align: center;
}

.kv-img img {
  object-fit: contain;
  height: 100%;
}

.kv-img {
  flex-shrink: 0;
}


.kv-content p:nth-child(1) {
  font-size: 48px;
  font-weight: 800;
  letter-spacing: 0.02em;
  margin-bottom: 16px;
}

.kv-content h1 {
  display: inline-block;
  font-size: 72px;
  font-family: var(--e-text);
  font-weight: 600;
  background: #752380;
  color: #FFFFFF;
  padding: 4px 20px 6px;
  opacity: 0;
  animation: zoomOut 0.8s ease forwards;
}

@keyframes zoomOut {
  from {
    transform: scale(1.4);
  }

  to {
    transform: scale(1);
    opacity: 1;
  }
}

.date {
  font-family: var(--e-text);
  font-size: 72px;
  letter-spacing: 0.02em;
  font-weight: 600;
  margin: 10px auto 32px;
}

.button {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 56px;
  letter-spacing: 0.05em;
  color: var(--main-black);
  border: 1px solid var(--main-black);
  font-size: 16px;
  transition: all 0.2s ease;
}

.button:hover {
  background: var(--main-black);
  color: #ffffff;
}




.section {
  padding: 80px 0 0;
}

.music-section {
  padding: 80px 0;
}

.content {
  width: 90%;
  max-width: 685px;
  margin: 0 auto;
}


.h2 {
  position: relative;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 0.04em;
  text-align: center;
  font-family: var(--e-text);
  padding-bottom: 6px;
  margin-bottom: 32px;
  overflow: hidden;
}

.h2-japanese {
  font-weight: 600;
}



/* 一文字 */
.h2 .char {
  display: inline-block;
  opacity: 0;
  transform: translateY(20px) scale(1.2);
}

.h2.active .char {
  animation: charAnime 0.3s ease forwards;
}

/* 下線 */
.h2::before {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  content: "";
  width: 40px;
  height: 3px;
  background: #752380;

  transform: scaleX(0);
  transform-origin: center;
}

.h2-goods {
  font-weight: 600;
}

.h2-goods::before {
  background: #FFFFFF;
}

/* 文字アニメ後に線 */
.h2.active::before {
  animation: lineAnime 0.6s ease forwards;
  animation-delay: 0.6s;
}

@keyframes charAnime {
  0% {
    opacity: 0;
    transform: translateY(20px) scale(1.2);
  }

  100% {
    opacity: 1;
    transform: translateY(0) scale(1);
  }
}

@keyframes lineAnime {
  0% {
    transform: scaleX(0);
  }

  100% {
    transform: scaleX(1);
  }
}

.information-list {
  margin: 0 auto;
  max-width: 600px;
  border: 1px solid #555555;
}

.information-list li {
  display: flex;
  border-bottom: 1px solid #555555;
}

.information-list li h3,
.information-list li p {
  display: flex;
  align-items: center;
  justify-content: center;
}

.information-list li h3 {
  font-size: 18px;
  font-family: var(--e-text);
  font-weight: 400;
  padding: 20px 0;
  min-width: 200px;
  border-right: 1px solid #555555;
  background: #1f1f1f;
  color: #FFFFFF;
}

.information-list li p {
  font-size: 20px;
  font-weight: 600;
  width: 100%;
}

.information-list li:last-child {
  border-bottom: none;
}

.tax-in {
  font-size: 14px;
  font-weight: 500;
  margin-left: 4px;
}

.music-box{
  display: flex;
  justify-content: space-between;
  gap: 56px;
  max-width: 450px;
  margin: 0 auto 56px;
}

.music-list {
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.music-list li {
  display: flex;
  gap: 4px;
  font-size: 18px;
  font-weight: 700;
  line-height: 120%;
}




.bonus {
  flex-direction: column;
  gap: 10px;
  text-align: center;
  margin-top: 24px;
  border: 1px solid #752380;
  padding: 16px 10px 20px;
  font-size: 18px;
  font-weight: 700;
  line-height: 120%;
  max-width: 450px;
  margin: 0 auto;
}

.bonus p:nth-child(1) {
  text-align: center;
  min-width: 24px;
  color: #752380;
  margin-bottom: 10px;
}

.music-list li p:nth-child(1) {
  min-width: 24px;
  text-align: right;
  color: #752380;
}

.music-list li p:nth-child(2) span {
  display: flex;
  font-size: 14px;
  font-weight: 400;
  margin-top: 2px;
  line-height: 150%;
  text-align: justify;
}



.footer {
  padding: 56px 0 14px;
  background: var(--text-white);
}

.official-logo {
  max-width: 150px;
  margin: 0 auto;
  transform: translateX(-6px);
}

.sns-link {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
  margin: 32px auto 40px;
}

.sns-link a {
  transition: all 0.2s ease;
}

.sns-link a:hover {
  opacity: 0.5;
}

.sns-link img {
  width: 100%;
  height: 40px;
  object-fit: contain;
}

.link-youtube {
  height: 32px !important;
}

.copy {
  text-align: center;
  font-weight: 200;
  color: #1c1c1c;
}

.goods-section {
  background: rgba(52, 52, 52, 0.4);
  color: #FFFFFF;
  padding: 80px 0;
}

.goods-content {
  max-width: 1200px;
}

.goods-intro {
  text-align: center;
  line-height: 150%;
}

.original-goods-ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 32px;
  row-gap: 32px;
  margin-top: 48px;
  text-align: center;
}

.original-goods-ul h5 {
  font-size: 16px;
  line-height: 140%;
  margin-bottom: 4px;
}

.original-goods-ul li>div {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  height: 96px;
}

.original-goods-ul img {
  margin: 16px auto;
}

.original-goods-ul p {
  font-size: 14px;
  line-height: 150%;
}

.original-goods-notes {
  display: flex;
  flex-direction: column;
  gap: 4px;
  text-align: left;
  font-size: 14px;
  font-weight: 400;
  max-width: 640px;
  margin: 40px auto 0;
}

.original-goods-notes li {
  display: flex;
  gap: 2px;
  line-height: 140%;
}

.small-text {
  font-weight: 400;
}

@media screen and (max-width: 896px) {



  .kv {
    gap: 24px;
  }

  .kv-content {
    width: 90%;
  }

  .kv-content p:nth-child(1) {
    font-size: 20px;
  }

  .kv-content h1 {
    font-size: 33px;
  }

  .button {
    height: 40px;
    font-size: 14px;
    max-width: 400px;
    margin: 0 auto;
  }

  .section {
    padding: 64px 0 0;
  }

  .music-section {
    padding: 64px 0;
  }

  .goods-section {
    padding: 64px 0;
    background: rgba(63, 63, 63, 0.4);
  }

  .h2 {
    font-size: 24px;
    margin-bottom: 28px;
  }

  .date {
    font-size: 32px;
  }

  .button {
    font-size: 16px;
  }

  .information-list li h3 {
    min-width: 120px;
    padding: 12px 0;
  }

    .music-list{
      align-items: center;
    }

  .music-list li {
    font-size: 16px;
  }

  .music-list li p:nth-child(2) span {
    font-size: 12px;
    line-height: 120%;
  }




  .original-goods-ul {
    margin-top: 32px;
    row-gap: 24px;
    grid-template-columns: 1fr;
  }

  .original-goods-ul h5 {
    height: auto;
  }

  .original-goods-ul li>div {
    height: auto;
  }

  .original-goods-ul img {
    margin: 10px auto;
    width: 100%;
  }

  .music-box{
    flex-direction: column;
    gap: 18px;
    margin: 0 auto 32px;
  }
}